﻿.colorize-logo-back{
    display:flex;
    align-items:center;
    justify-content:center;
}

.colorize-logo-back:hover {
    transform: scale(1.1);
    transition: all 0.3s linear;
}

.colorize-logo-container {
    width: 50px; /* Logonun genişliği */
    height: 50px; /* Logonun yüksekliği */
    /*display: inline-block;*/
    display:flex;
    position: relative;
    transition: all 0.3s linear;
    background: gray;
    border-radius: 10px;
    padding: 5px;
    margin: 5px;
}
    .colorize-logo-container:hover {
        transform: scale(1.1);
    }
.colorize-logo {
    width: 100%;
    height: auto;
    transition: filter 0.3s ease;
}

    .colorize-logo:hover {
        /*transform: scale(1.1);*/
    }

.colorize-logo-container:hover .colorize-logo {
    /*filter: brightness(0) invert(80%) sepia(54%) saturate(4130%) hue-rotate(337deg) contrast(96%);*/
    /*filter: brightness(0) saturate(100%) invert(52%) sepia(55%) saturate(1454%) hue-rotate(169deg) brightness(92%) contrast(98%);*/
    /* Yukarıdaki filter ile rengini değiştiriyoruz. Renk kodlarıyla oynayarak istediğiniz renge ayarlayabilirsiniz. */
}
